/*
Theme Name: sjk-child
Template: lightning
*/

.menu--members-only { display:none !important; }
.menu--guest-only   { display:inline-flex !important; }
body.member-logged-in .menu--members-only { display:inline-flex !important; }
body.member-logged-in .menu--guest-only   { display:none !important; }
